.even{
    background-color: yellow;
}
.odd{
    background-color: pink;
}
.HeadMain{
    width:100%; background-color:rgb(132, 245, 255); padding: 10px; height:110px;
}
.logo{
    float:left; margin:10px; width:90px; height:90px;
}
.HeadTextBackground{
    background-color:rgb(188, 255, 191); padding:10px;
}
.HeadContentText1{
    max-width:550px; background-color:rgb(188, 255, 191); margin: 0 auto; margin-top:20px; padding:10px;
}
.FootterContentText1{
    max-width:200px; background-color:rgb(188, 255, 191); margin: 0 auto; margin-top:20px; padding:10px;
}
.navigation{
    max-width:320px; background-color:rgb(188, 255, 255); margin: 0 auto; margin-top:20px; padding:10px;
}
.list{
    background-color: rgb(188, 255, 255);
    margin: 0 auto;
    width:59%;
    margin-top:20px;
    border: 1px solid black;
}
.Table{
    border: 1px solid black;background-color:rgb(188, 255, 255); margin: 0 auto; margin-top:20px; padding:10px;
}
.AroundTable{
    background-color: rgb(188, 255, 255);
    margin: 0 auto;
    width:60%;
    margin-top:10px;
    padding:10px;
    border: 1px solid black;
}
.Form{
    width:60%; background-color:rgb(188, 255, 255); margin-top:10px; padding:10px;margin: 0 auto;border: 1px solid black;
}
.Body{
    background-color: azure;
}
.Center{
    margin: 0 auto;
}
th {border: 1px solid blue;}
td {border: 1px solid blue;}
